/*!********************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./wp-content/themes/jfd/scss/style.scss ***!
  \********************************************************************************************************************************/
/*
Template:wp-bootstrap-starter
Theme Name: JFD
Theme URI: https://afterimagedesigns.com/wp-bootstrap-starter/
Author: Afterimage Designs
Author URI: https://afterimagedesigns.com/
Description:  The best WordPress starter theme based on the most powerful frameworks in the world: "_s" (by Automattic, the main people behind WordPress development), Twitter Bootstrap (the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web) and Font Awesome (or Fontawesome, a full suite of 675+ pictographic icons for easy scalable vector graphics on websites). This theme, like WordPress, is licensed under the GPL. You can use this theme as base for your next WordPress theme project and you are allowed to remove the link at the footer or do whatever you want. Your feedback on how we can continuously improve this WordPress Starter Theme Bootstrap will be highly appreciated. Page templates includes Right-sidebar (default page template), Left-Sidebar, Full-Width, Blank with container, Blank without container Page. Other features - Currently using Bootstrap v4.0.0 , Widgetized footer area, WooCommerce ready, Compatible with Contact Form 7, Compatible with Visual Composer, Compatible with Elementor Page Builder. This theme will be an active project which we will update from time to time. Check this page regularly for the updates.
Version: 3.0.9
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wp-bootstrap-starter
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template
*/
/*=============
   ANIMATIONS
==============*/
@keyframes bottom-arrow {
  from {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-50px);
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes bottom-fade-out {
  from {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  to {
    transform: translateY(200px);
  }
}
.appear {
  animation: bottom-arrow 0.7s ease forwards;
}

.fade-out {
  animation: bottom-fade-out 1s forwards;
}

/*=============
   CLASSES
==============*/
.block {
  display: block;
}

.bold {
  font-weight: bold;
}
.bold li {
  font-weight: bold;
}
.bold a {
  font-weight: bold;
}

.container {
  max-width: 1200px;
}
.container.slim {
  max-width: 1000px;
}
.container.slimmer {
  max-width: 800px;
}
.container.wide {
  max-width: 1400px;
}
.container.wider {
  max-width: 1600px;
}

.center-x {
  justify-content: center;
}
.center-y {
  align-items: center;
}
.center-all {
  justify-content: center;
  align-items: center;
}

.fixed-bottom-block {
  position: fixed;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: space-around;
  min-width: 100px;
  padding: 1em;
  transition: all 0.5s;
}

.flex {
  display: flex;
}

@media (max-width: 576px) {
  .center-x-sm {
    justify-content: center;
  }
  .flex-right-sm {
    margin-left: auto;
  }
  .flex-left-sm {
    margin-right: auto;
  }
}
@media (max-width: 768px) {
  .center-x-md {
    justify-content: center;
  }
  .flex-right-md {
    margin-left: auto;
  }
  .flex-left-md {
    margin-right: auto;
  }
}
@media (max-width: 992px) {
  .center-x-lg {
    justify-content: center;
  }
  .flex-right-lg {
    margin-left: auto;
  }
  .flex-left-lg {
    margin-right: auto;
  }
}
@media (max-width: 1200px) {
  .center-x-xl {
    justify-content: center;
  }
  .flex-right-xl {
    margin-left: auto;
  }
  .flex-left-xl {
    margin-right: auto;
  }
}
.flex-right {
  margin-left: auto;
}

.flex-left {
  margin-right: auto;
}

.fluid {
  width: 100%;
}

.general-container {
  padding: 5em 1em;
  display: flex;
}
.general-header {
  background-image: url(http://www.jforbes.site/wp-content/uploads/2018/05/faq-header.jpg);
  background-size: cover;
  position: relative;
  min-height: 600px;
  width: 100%;
}
.general-header p {
  color: white;
  text-align: center;
  width: 60%;
  margin: auto;
  font-size: 1.2em;
}

.search-form .search-submit {
  background: #72C032;
  color: white;
  transition: all 0.3s;
}
.search-form .search-submit:hover {
  background: #662D91;
}

.scroll-arrow {
  background: #72C032;
  border-radius: 50%;
  padding: 1em 1.25em;
  transition: all 0.3s;
  border: 2px solid #72C032;
}
.scroll-arrow .fa,
.scroll-arrow svg {
  color: white;
}
.scroll-arrow:hover {
  background: #662D91;
  cursor: pointer;
  border-color: white;
}

.und {
  padding: 1em 0;
  text-decoration: underline;
}

@media (max-width: 800px) {
  #page h1.title {
    padding-top: 1.5em;
  }
}
@media (max-width: 768px) {
  .mobile-text-center {
    text-align: center;
  }
}
@media (max-width: 600px) {
  #page h1.title {
    font-size: 2.5em;
  }
}
/*=============
    GENERAL
==============*/
a {
  color: #111111;
}
a:hover {
  text-decoration: none;
}

h1,
h2,
h3 {
  font-family: "Heebo", sans-serif;
}

header .title {
  color: white;
  text-align: center;
  text-transform: uppercase;
  padding-top: 3em;
  font-size: 4em;
}
header .layer-purple {
  background: rgba(37, 3, 63, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
}
header .layer-green {
  background: rgba(114, 192, 50, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
}

/*=============
    HEADER
==============*/
header#masthead {
  z-index: 5;
  background: white;
  transition: all 0.3s;
}
header#masthead .contact svg,
header#masthead .contact .fa {
  color: #72C032;
  margin-right: 0.5em;
}
header#masthead .email {
  margin-right: 2em;
}
header#masthead .header-section-1 {
  background: #111111;
  padding: 0.5em 0;
}
header#masthead .header-section-1 a {
  color: white;
  transition: all 0.3s;
}
header#masthead .header-section-1 a:hover {
  color: #662D91;
}
header#masthead .header-section-1 .contact a:hover {
  color: #72C032;
}
header#masthead .header-section-1 .social {
  display: flex;
  justify-content: space-around;
}
header#masthead .header-section-2 {
  padding: 1em 0;
}
header#masthead .mobile-logo {
  max-width: 100px;
  width: 100%;
}
header#masthead .primary {
  display: flex;
  width: 100%;
  justify-content: space-around;
}
header#masthead .primary a {
  text-transform: uppercase;
  font-weight: 500;
  transition: all 0.3s;
}
header#masthead .primary a:hover {
  color: #72C032;
}
header#masthead .site-logo {
  width: 60%;
}
header#masthead .secondary a {
  background: #eee;
  font-weight: 500;
  text-transform: uppercase;
  border-bottom: 1px solid grey;
  padding: 0.5em 0;
  padding-left: 1em;
  transition: all 0.3s;
}
header#masthead .secondary a:hover {
  color: #662D91;
}
header#masthead .quote {
  text-align: right;
}
header#masthead .quote a {
  text-transform: capitalize;
  background: #72C032;
  border-color: transparent;
  color: white;
  font-weight: bold;
  padding: 0.5em;
  transition: all 0.5s;
}
header#masthead .quote a:hover {
  color: white;
  background: #662D91;
}

@media (max-width: 890px) {
  header#masthead .site-title,
  header#masthead .primary a {
    font-size: 0.8em;
  }
}
/*=============
    HOME
==============*/
.home .block-info {
  text-align: center;
}
.home .btn-container {
  width: 40%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 500px;
  margin-top: 2em;
}
.home .btn-container .btn {
  color: white;
  text-transform: capitalize;
  font-weight: bold;
  padding: 0.7em 2em;
  border-radius: 15px;
  font-size: 1.2em;
  margin: 0 0.3em;
}
.home .btn-container .btn.purple {
  background: #662D91;
  border-bottom: 0.3em #25033F solid;
}
.home .btn-container .btn.purple:hover {
  background: rgb(60.9315789474, 26.8815789474, 86.6184210526);
}
.home .btn-container .btn.green {
  background: #72C032;
  border-bottom: 0.3em green solid;
}
.home .btn-container .btn.green:hover {
  background: rgb(77.9628099174, 131.305785124, 34.194214876);
}
.home .main-section-1 {
  min-height: 600px;
}
.home .main-section-1 .btn input {
  background: #72C032;
  padding: 0.5em 1em;
  text-align: center;
  font-weight: bold;
  max-width: 200px;
  width: 100%;
  text-transform: uppercase;
  font-size: 1.2em;
  align-items: center;
}
.home .main-section-1 .form-input {
  max-width: 1200px;
  margin: auto;
  margin-top: 2em;
  align-items: center;
}
.home .main-section-1 .input input {
  padding: 0.6em 1em;
}
.home .main-section-1 .title {
  color: white;
  text-transform: uppercase;
  font-size: 4em;
  padding-top: 2em;
  text-align: center;
  word-spacing: 3px;
}
.home .main-section-1 .title-2 {
  text-align: center;
  margin: auto;
  width: 50%;
}
.home .main-section-2 {
  padding-top: 5em;
  padding-bottom: 10em;
  box-sizing: border-box;
}
.home .main-section-2 .block-info {
  transition: all 0.5s;
}
.home .main-section-2 .block-info:hover {
  box-shadow: 0px 3px 7px grey;
}
.home .main-section-2 .block-info:nth-of-type(2) .circle-icon {
  background: #1EC4DA;
}
.home .main-section-2 .block-info:nth-of-type(3) .circle-icon {
  background: #3FAF6C;
}
.home .main-section-2 .block-info:nth-of-type(4) .circle-icon {
  background: #EF5350;
}
.home .main-section-2 .header {
  text-align: center;
  font-size: 3em;
  text-transform: capitalize;
}
.home .main-section-2 .header-2 {
  text-align: center;
  text-transform: capitalize;
  color: grey;
  margin-bottom: 1.5em;
}
.home .main-section-2 p {
  color: grey;
}
.home .main-section-3 {
  background: #eee;
  padding: 5em 0;
}
.home .main-section-3 .btn {
  background: #662D91;
  font-weight: bold;
  padding: 0.75em 2em;
  text-transform: uppercase;
  border: 2px solid #662D91;
}
.home .main-section-3 .btn:hover {
  background: transparent;
  color: #662D91;
}
.home .main-section-4 {
  padding: 5em 0;
  background-position: center;
  text-align: center;
  color: white;
  font-size: 1.3em;
  box-sizing: border-box;
}
.home .main-section-4 .header {
  font-size: 2em;
}
.home .main-section-4 .btn {
  border: 1px solid #72C032;
  color: white;
  background: transparent;
  transition: all 0.3s;
  font-size: 1.1em;
  padding: 0.5em 1em;
  margin-top: 3em;
  text-transform: capitalize;
}
.home .main-section-4 .btn:hover {
  background: #72C032;
}
.home .main-section-4 p {
  color: grey;
}
.home .main-section-4 .project .project-img {
  margin: 0.5em 0;
}
.home .circle-icon {
  margin: 1em auto;
  max-width: 150px;
  width: 100%;
  height: 150px;
  background: #662D91;
  border-radius: 50%;
  font-size: 2.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.home h3 {
  color: white;
}

@media (max-width: 1024px) {
  .home .btn-container {
    flex-direction: column;
  }
  .home .btn-container .btn {
    margin: 1em 0.3em;
  }
}
@media (max-width: 768px) {
  .home .main-section-1 .title-2 {
    font-size: 1.1em;
    width: 70%;
  }
  .home .main-section-3 {
    text-align: center;
  }
}
@media (max-width: 576px) {
  .home .main-section-1 .title {
    font-size: 2.5em;
  }
  .home .main-section-2 .header {
    font-size: 2em;
  }
  .home h3 {
    font-size: 1.5em;
    margin-bottom: 1em;
  }
  .home .btn-container {
    flex-direction: column;
    width: 80%;
  }
  .home .btn-container .btn {
    font-size: 1em;
  }
}
/*=============
    FAQ
==============*/
#faq .faq-container {
  padding: 5em 1em;
}
#faq .faq-header {
  background-image: url(http://www.jforbes.site/wp-content/uploads/2018/05/faq-header.jpg);
  background-size: cover;
  position: relative;
  min-height: 600px;
  width: 100%;
}
#faq .faq-header p {
  color: white;
  text-align: center;
  width: 60%;
  margin: auto;
  font-size: 1.2em;
}
#faq .faq-sidebar .list-group {
  margin-bottom: 2em;
}
#faq .faq-title {
  color: white;
  text-align: center;
  text-transform: uppercase;
  padding-top: 3em;
  font-size: 4em;
}
#faq .faq-questions {
  padding: 0.5em;
}
#faq .faq-questions a {
  text-transform: capitalize;
  font-size: 1.1em;
}
#faq .faq-questions a:hover {
  color: #72C032;
}
#faq .faq-questions li {
  margin-bottom: 0.25em;
}
#faq .help-topic {
  padding-bottom: 1em;
  font-size: 2.5em;
}
#faq .layer {
  background: rgba(37, 3, 63, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
}
#faq .list-group-item {
  font-size: 1.4em;
}
#faq .list-group-item.active {
  background: #72C032;
  border-color: transparent;
}
#faq .phone {
  color: #72C032;
}
#faq .phone:hover {
  color: #662D91;
}
#faq .section {
  border-bottom: 1px solid #eee;
  padding: 2em;
}
#faq .section:nth-last-child(1) {
  border-color: transparent;
}
#faq .section:nth-child(1) {
  padding-top: 0;
}

/*=============
    CONTACT
==============*/
#contact .contact-header {
  background-image: url(http://www.jforbes.site/wp-content/uploads/2018/05/contact-header.jpg);
  background-size: cover;
  position: relative;
  min-height: 600px;
  width: 100%;
  color: white;
}
#contact .contact-header p {
  font-size: 1.2em;
  margin: auto;
  text-align: center;
  width: 60%;
}
#contact .contact-title {
  text-align: center;
  padding-top: 3em;
  text-transform: uppercase;
  font-size: 4em;
}
#contact .label {
  font-family: "Heebo", sans-serif;
  font-size: 1.5em;
  text-transform: capitalize;
}
#contact .layer {
  background: rgba(114, 192, 50, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
}
#contact .required {
  color: #72C032;
}
#contact .contact-container {
  padding: 6em 0;
}
#contact .contact-container input[type=submit] {
  background: #72C032;
  font-size: 1.3em;
  padding: 0.5em 2em;
  border-color: transparent;
  font-weight: bold;
}
#contact .contact-container input[type=submit]:hover {
  background: #662D91;
}

@media (max-width: 1200px) {
  #contact .contact-container {
    padding: 6em 4em;
  }
}
/*=============
   404
==============*/
section#page-not-found .page-header {
  padding-top: 2em;
}
section#page-not-found .page-title-one {
  font-size: 6em;
}
section#page-not-found .page-title-two {
  font-size: 3em;
}
section#page-not-found .page-content {
  background: #eee;
  padding: 3em;
  margin-bottom: 4em;
}
section#page-not-found .icon {
  color: #662D91;
  font-size: 8em;
}

/*=============
    FOOTER
==============*/
footer.site-footer .footer-section-1 {
  background: #662D91;
  color: white;
  padding: 3em 1em;
  text-transform: capitalize;
}
footer.site-footer .footer-section-1 a {
  color: white;
  text-transform: uppercase;
}
footer.site-footer .footer-section-1 .contact {
  font-size: 1.3em;
  border: 2px solid white;
  border-radius: 5px;
  transition: all 0.3s;
  padding: 0.5em 1.1em;
}
footer.site-footer .footer-section-1 .contact:hover {
  background: #72C032;
  border-color: #72C032;
}
footer.site-footer .footer-section-1 .phone {
  font-size: 1.5em;
}
footer.site-footer .footer-section-1 .phone svg {
  margin-right: 10px;
}
footer.site-footer .footer-section-2 {
  background: #111111;
  color: grey;
}
footer.site-footer .footer-section-3 {
  background: black;
}
footer.site-footer .widget {
  font-size: 1.1em;
  padding: 3em 0.5em;
}
footer.site-footer .widget-1 .contact {
  list-style: none;
  padding: 0;
}
footer.site-footer .widget-1 .contact svg {
  color: #72C032;
}
footer.site-footer .widget a {
  color: grey;
  transition: all 0.3s;
}
footer.site-footer .widget a:hover {
  color: #72C032;
}
footer.site-footer .widget h3 {
  color: white;
  text-transform: capitalize;
  padding-bottom: 1em;
  margin-bottom: 0;
}
footer.site-footer .widget li {
  padding-bottom: 0.5em;
}
footer.site-footer .widget .links {
  padding: 0;
  list-style: none;
}
footer.site-footer .widget .links a {
  text-transform: capitalize;
  padding: 0;
}
footer.site-footer .widget .site-title {
  color: #72C032;
  text-transform: capitalize;
}

@media (max-width: 768px) {
  footer.site-footer .widget {
    text-align: center;
  }
}
